RubyGems Navigation menu

merb-exceptions 1.1.0.pre

Merb plugin that supports exception notification

版本列表:

  1. 1.1.3 - July 11, 2010 (9.5 KB)
  2. 1.1.2 - June 17, 2010 (9.5 KB)
  3. 1.1.1 - June 14, 2010 (9.5 KB)
  4. 1.1.0 - March 22, 2010 (9.5 KB)
  5. 1.1.0.rc1 - March 14, 2010 (9.5 KB)
  6. 1.1.0.pre - November 17, 2009 (9.5 KB)
显示所有 (30 个版本)

Runtime 依赖关系 (2):

  • merb-core ~> 1.1.0.pre
  • merb-mailer ~> 1.1.0.pre
  • Development 依赖关系 (1):

  • rspec >= 1.2.9
  • 所有者:

    作者:

    • Andy Kent

    SHA 256 checksum:

    8a9e28387b1f42e46d3c2e79a6baedcc33ff4b3a39f6d74614efe15fe470e56d

    下载总次数 134,211

    这个版本 3,448

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本:

    需要的 RubyGems 版本: > 1.3.1

    相关链接: